---

#! /zdci/db/releases/20250909133343/lkp-src/jobs/xfstests-xfs-part4.yaml
suite: xfstests
testcase: xfstests
category: functional
need_memory: 3G
disk: 4HDD
fs: xfs
xfstests:
  test: xfs-group-61
job_origin: xfstests-xfs-part4.yaml

#! queue options
queue_cmdline_keys:
- branch
- commit
queue: bisect
testbox: lkp-skl-d06
tbox_group: lkp-skl-d06
job_file: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-61-debian-12-x86_64-20240206.cgz-b9a176e54162-20250911-10475-w53u3a-1.yaml"
id: cda5558f71e546b9888c6e3d40de446ad046ba91
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20250909133343/lkp-src/hosts/lkp-skl-d06
model: Skylake
nr_cpu: 4
memory: 16G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/ata-ST1000DM010-2EP102_W9APQX4B-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404b653ca4-part1"
brand: Intel(R) Xeon(R) CPU E3-1225 v5 @ 3.30GHz
need_kconfig_hw:
- PTP_1588_CLOCK: "y"
- E1000E: "y"
- SATA_AHCI
- DRM_I915
ucode: '0xf0'

#! /zdci/db/releases/20250909133343/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20250909133343/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20250909133343/lkp-src/include/disk/nr_hdd
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: "y"
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: "y"
- FS_ENCRYPTION: "y"
- DEBUG_KERNEL: "y"
- FAULT_INJECTION: "y"
- FAIL_MAKE_REQUEST: "y"
- FAULT_INJECTION_DEBUG_FS: "y"
- DM_LOG_WRITES: m
- UNICODE: m
- IO_URING: "y"
- EXPERT: "y"
- XFS_FS

#! /zdci/db/releases/20250909133343/lkp-src/programs/xfstests/include
rootfs: debian-12-x86_64-20240206.cgz

#! /zdci/db/releases/20250909133343/lkp-src/include/queue/cyclic
commit: b9a176e54162f890aaf50ac8a467d725ed2f00df

#! /zdci/db/releases/20250909133343/lkp-src/include/fs/OTHERS
kconfig: x86_64-rhel-9.4-func
enqueue_time: 2025-09-11 20:59:45.655984660 +08:00
_rt: "/result/xfstests/4HDD-xfs-xfs-group-61/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df"
compiler: gcc-14
head_commit: 1b11e759dfd39089fc9d6829c39d3c50680453e2
base_commit: 76eeb9b8de9880ca38696b2fb56ac45ac0a25c6c
branch: linux-devel/devel-hourly-20250909-155358

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20250911-211814"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-xfs-xfs-group-61/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df/vmlinuz-6.17.0-rc4-00011-gb9a176e54162
- branch=linux-devel/devel-hourly-20250909-155358
- job=/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-61-debian-12-x86_64-20240206.cgz-b9a176e54162-20250911-10475-w53u3a-1.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-func
- commit=b9a176e54162f890aaf50ac8a467d725ed2f00df
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20250628.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/run-ipconfig_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20241102.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20250714.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-e1e4a0ea-1_20250714.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20241102.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20250910122822/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d06/xfstests-4HDD-xfs-xfs-group-61-debian-12-x86_64-20240206.cgz-b9a176e54162-20250911-10475-w53u3a-1.cgz"
last_kernel: 4.20.0

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df/vmlinuz-6.17.0-rc4-00011-gb9a176e54162"
result_root: "/result/xfstests/4HDD-xfs-xfs-group-61/lkp-skl-d06/debian-12-x86_64-20240206.cgz/x86_64-rhel-9.4-func/gcc-14/b9a176e54162f890aaf50ac8a467d725ed2f00df/0"
user: lkp

#! /zdci/db/releases/20250910201046/lkp-src/include/site/shz
dequeue_time: 2025-09-11 22:04:50.580007741 +08:00
job_state: finished
loadavg: 1.91 0.61 0.21 1/148 4803
start_time: '1757599633'
end_time: '1757599652'
version: "/lkp/lkp/.src-20250911-211814:f60fa3ee5f15:8c8b51889227-dirty"
